sha256: 6e06772e2c630a8c95fd32be5467077f1c890f707162b31c0769b503eb1651a0
real_size: null
zip_size: 222270583
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_pgdump_metadata.yml
